[eos8al-stable-debug]
name=EOS binaries from CERN Koji [stable]  (debuginfo)
baseurl=http://linuxsoft.cern.ch/internal/repos/eos8al-stable/x86_64/debug
enabled=1
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
priority=9
